<?php
$prof_arr = $mysql -> query("SELECT * FROM `".PREFIX."users`") -> fetch_assoc();

if($prof_arr['anketa'] == false){
 $mysql -> query('ALTER TABLE `'.PREFIX.'users` ADD `anketa` text NOT NULL AFTER `email`');
}else{
 $mysql -> query('ALTER TABLE `'.PREFIX.'users` DROP `anketa`');
 }
?>